
{
	"content": {

		"butcher_rew1": {
			"type": "item",
			"content": "whimsy:goldcoin",
			"amount": {
				"min": 1,
				"max": 2
			},
			"unitWorth": 780
		},
		"butcher_rew2": {
			"type": "item",
			"content": "quark:cooked_crab_leg",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 80
		},
		"butcher_rew3": {
			"type": "item",
			"content": "brewery:fired_chicken",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 50
		},
		"butcher_rew4": {
			"type": "item",
			"content": "braziliandelight:chicken_pot_pie_slice",
			"amount": {
				"min": 28,
				"max": 36
			},
			"unitWorth": 185
		}


	}

}